## python-lib1305 0~20250407.1

=== debian/changelog ===
python-lib1305 (0~20250407.1-2) unstable; urgency=medium

  * d/p/0001-avoid-find_library.patch add, it removes ctypes.util.find_library()
    call which detects shared library name
  * d/salsa-ci.yml: remove before_script

 -- Jan Mojžíš <janmojzis@debian.org>  Sun, 13 Apr 2025 07:45:44 +0200

python-lib1305 (0~20250407.1-1) unstable; urgency=medium

  * Initial release. (Closes: #1102342)

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 08 Apr 2025 11:39:31 +0200
