## python-lib1305 0~20250415.1

=== debian/changelog ===
python-lib1305 (0~20250415.1-1) unstable; urgency=medium

  * New upstream version 20250415.1

 -- Jan Mojžíš <janmojzis@debian.org>  Tue, 15 Apr 2025 11:07:08 +0200
