=== debian/control ===
Source: python-lib1305
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
 Jan Mojžíš <janmojzis@debian.org>,
Priority: optional
Standards-Version: 4.7.2
Section: python
Homepage: https://github.com/janmojzis/python-lib1305
Build-Depends:
 debhelper-compat (= 13),
 lib1305-1,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest,
 python3-setuptools,
Vcs-Git: https://salsa.debian.org/python-team/packages/python-lib1305.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lib1305
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-lib1305
Architecture: all
Depends:
 lib1305-1,
 ${misc:Depends},
 ${python3:Depends},
Description: Poly1305 one-time authenticator microlibrary - Python wrapper
 Python wrapper around implementation of the Poly1305 one-time authenticator.
 The Python API for lib1305 provides the functions:
 poly1305.auth()
 poly1305.verify()
 .
 The library has a very simple stateless API.
 As an example, the following script generates an authenticator 'a'
 given a message 'm' and a secret key 'k'. And verifies an authenticator 'a'
 given a message 'm' and a secret key 'k'.
 .
 from lib1305 import poly1305
 a = poly1305.auth(m, k)
 poly1305.verify(a, m, k)
