=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  python3-setuptools,
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-lib1305.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-lib1305
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-lib1305
